### Hierarchy

- IPageBorderConfiguration

## Index

### Properties

- color
- size
- space
- style

## Properties

### Optional color

color: undefined | string

- Defined in file/document/body/section-properties/page-border/page-borders.ts:30

### Optional size

size: undefined | number

- Defined in file/document/body/section-properties/page-border/page-borders.ts:29

### Optional space

space: undefined | number

- Defined in file/document/body/section-properties/page-border/page-borders.ts:31

### Optional style

style: BorderStyle

- Defined in file/document/body/section-properties/page-border/page-borders.ts:28

Generated using TypeDoc